cant update Luma3ds any help ??

Discussion in '3DS - Flashcards & Custom Firmwares' started by wiinwinn, Nov 27, 2016.

  1. wiinwinn
    OP

    wiinwinn Member

    Newcomer
    20
    3
    Nov 21, 2016
    Thailand
    i cannot update Luma3ds. when i launch the luma Updater v.1.4.2 and update it.

    It always show update failed with the bottom screen shows

    "could not get status code
    Ret code: -660561850
    FATAL
    Could not get A9LH payload."

    any help ?? really appreciate :)
     
    Last edited by wiinwinn, Nov 27, 2016
  2. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    Do you have wifi enabled?
     
  3. wiinwinn
    OP

    wiinwinn Member

    Newcomer
    20
    3
    Nov 21, 2016
    Thailand
    yes, i always connect to wifi
     
  4. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    Are you using LumaUpdater by Hamcha or StarUpdater by astronautlevel? I would suggest using the former if you aren't using it already.
     
  5. wiinwinn
    OP

    wiinwinn Member

    Newcomer
    20
    3
    Nov 21, 2016
    Thailand
    i used the luma Updater v.1.4.2 by Hamcha. however, when i start to installed, it always show the error code i said earlier. dont know why :( by the way thank you
     
  6. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    Hmm, I'm not sure what's up with that, but you can always just download and update Luma3ds manually. Download the latest Luma from its github, then replace the arm9loaderhax.bin on your sd root with the newer one using your computer.
     
  7. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    3,038
    1,821
    Dec 1, 2002
    Try StarUpdater, I used it today to update to the latest nightly/hourly.